pyramid.h File Reference
`#include <msgpack/predef/version_number.h>`
`#include <msgpack/predef/make.h>`
`#include <msgpack/predef/detail/test.h>`

Go to the source code of this file.

## Macros

#define | MSGPACK_ARCH_PYRAMID MSGPACK_VERSION_NUMBER_NOT_AVAILABLE
#define | MSGPACK_ARCH_PYRAMID_NAME "Pyramid 9810"

## Macro Definition Documentation

## MSGPACK_ARCH_PYRAMID

#define MSGPACK_ARCH_PYRAMID MSGPACK_VERSION_NUMBER_NOT_AVAILABLE

## MSGPACK_ARCH_PYRAMID_NAME

#define MSGPACK_ARCH_PYRAMID_NAME "Pyramid 9810"